Endpoint Security, CrowdStrike, Legacy macOS Support

Information about CrowdStrike support for older versions of macOS.

Systems

CrowdStrike

Affected Customers

University of Illinois IT Pros leveraging Technology Services CrowdStrike

General Information

In March, CrowdStrike announced that 5.12.9203 is the final build of the Falcon sensor for Mac that will support macOS Sierra (10.12) and earlier.

  • After June 30, 2019, CrowdStrike will no longer deliver new features or test new Falcon sensor versions on macOS Sierra.
  • Sensor versions released after June 30, 2019 will not install on hosts running macOS Sierra or earlier.
  • From July 1, 2019 through September 30, 2019, support for sensors running on Sierra will be provided on a best-effort basis.
  • After September 30, 2019, support won't be available for sensors running on Sierra or earlier.
  • To ensure continued support, update your Mac hosts to the current macOS.


Contact the EPS team




Keywords:crowdstrike, antivirus, mac, eps, techs-eps-crowdstrike, legacy   Doc ID:94364
Owner:EPS Distribution List .Group:University of Illinois Technology Services
Created:2019-09-09 11:34 CSTUpdated:2019-11-12 10:49 CST
Sites:University of Illinois Technology Services
Feedback:  0   0